/*     156582 : 이미지      */
.img__156582__ {max-width:100%}
.img__156582__ * {box-sizing:border-box}
.img__156582__ a {display:block;vertical-align:top}
.img__156582__ img {width:px;vertical-align:top}

/*     1506835 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__1506835__ {overflow:hidden}
.pm-banner_responsive__1506835__ * {box-sizing:border-box}
.pm-banner_responsive__1506835__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__1506835__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__1506835__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__1506835__ ul li.clear {clear:both}
.pm-banner_responsive__1506835__ ul li a {display:block;color:#333}
.pm-banner_responsive__1506835__ ul li img {vertical-align:top;}
.pm-banner_responsive__1506835__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     156584 : 이미지      */
.img__156584__ {max-width:100%}
.img__156584__ * {box-sizing:border-box}
.img__156584__ a {display:block;vertical-align:top}
.img__156584__ img {width:px;vertical-align:top}

/*     156586 : 이미지      */
.img__156586__ {max-width:100%}
.img__156586__ * {box-sizing:border-box}
.img__156586__ a {display:block;vertical-align:top}
.img__156586__ img {width:px;vertical-align:top}

/*     156587 : 이미지      */
.img__156587__ {max-width:100%}
.img__156587__ * {box-sizing:border-box}
.img__156587__ a {display:block;vertical-align:top}
.img__156587__ img {width:px;vertical-align:top}

/*     156588 : 공백      */
.solid_line__156588__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__156588__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__156588__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__156588__ {height:40px}
}

/*     156585 : 이미지      */
.img__156585__ {max-width:100%}
.img__156585__ * {box-sizing:border-box}
.img__156585__ a {display:block;vertical-align:top}
.img__156585__ img {width:px;vertical-align:top}

